A.title { text-decoration: none }

A:link {color:#000080  }

A:visited {color:#000080 }

A:hover {color:#000080  }

TD {
	font-family: Verdana, Arial, Helvetica;
	font-size : 11px;
	color: #003366;
}

.cmInput {
	font-family: Verdana, Arial, Helvetica;
	font-size : 12px;
	height: 20px;
	border: 1px solid rgb(127,157,185);
}

.button 	{
	font-family: Verdana, Arial, Helvetica;
	font-size : 11px;
	height: 20px;
}

.faqText {
	text-align: justify;
}

/* 
This is to attempt the prevention of bots logging into the system. Most
bots will attempt to fill any input element they find, and if we pick up
on that field as having data, we can reject the login.
*/
.loginInfo {
	display: none;
}